﻿/*
-----------------[初始化]--------------*/
body{color: #333;font-size: 12px;font-family:"微软雅黑","Microsoft Yahei";min-width: 1258px;}
a{color: #444;}
a:hover{color: #1b8000;}
img,.ani{
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
    max-width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
input,textarea,select{font-size: 12px;color: #444;font-family:"微软雅黑","Microsoft Yahei";}
input[type='submit'],input[type='reset'],input[type='button'],select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


/*布局*/
.wp{width: 1258px;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}

/**{
    outline: none;
}*/
/* 背景图片和背景颜色 */


/*公用标题*/


/*按钮*/

/*颜色*/


/*******************************
	-------[=头部]-------
********************************/


/*******************************
	-------[=导航]-------
********************************/

/*******************************
	-------[=banner]-------
********************************/

/*******************************
	-------[=底部]-------
*******************************